Bug 738349 - clicking on a file in drift change sets should take you to the detail page
clicking on a file in drift change sets should take you to the detail page
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
4.1
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: 707225 rhq-uxd
  Show dependency treegraph
 
Reported: 2011-09-14 11:27 EDT by Mike Foley
Modified: 2012-02-07 14:28 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:28:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2011-09-14 11:27:43 EDT
Description of problem:  clicking on a file in drift change sets should take you to the detail page.  you can get there with right-click context menu, and then selecting 'details', but that is not so intuitive to find


How reproducible:
100%

Steps to Reproduce:
1.  click on a file in drift changesets.  
2.
3.
  
Actual results:
nothing happens

Expected results:
go to detail page, same as right-click context menu, and then selecting 'details'

Additional info:
Comment 1 Jay Shaughnessy 2011-11-01 16:07:41 EDT
This issue was resolved prior to 4.2. Please verify.
Comment 2 Mike Foley 2012-02-07 14:28:39 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.